mysql(1)

NAME
mysql_convert_table_format - MySQL table converter.

SYNOPSIS
mysql_convert_table_format [options]

DESCRIPTION
Conversion of a MySQL tables to other table types. If no tables has been specifed, all tables in the database will be converted. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.